RSS   Vulnerabilities for 'Avt term'   RSS

2001-09-20
 
CVE-2001-0680

 

 
Directory traversal vulnerability in ftpd in QPC QVT/Net 4.0 and AVT/Term 5.0 allows a remote attacker to traverse directories on the web server via a "dot dot" attack in a LIST (ls) command.

 

 >>> Vendor: Qpc software 4 Products
Qvt net
Qvt term plus
Avt term
Qvt term


Copyright 2017, cxsecurity.com

 

Back to Top